using System;
namespace TVShoppingCallCenter_ZLJ.Models.Inputs
{
	/// <summary>
	/// 标签管理表
	/// </summary>
	[Serializable]
	public partial class TagInput
	{
		public TagInput()
		{ }
		#region Model
		private string _f_tagname="";
		private string _newtagname = "";
		private int _f_type=0;
		private int _f_class=1;
		private int _f_sort = 100;

		/// <summary>
		/// 新标签名称
		/// </summary>
		public string NewTagName
		{
			set { _newtagname = value; }
			get { return _newtagname; }
		}
		/// <summary>
		/// 标签名称
		/// </summary>
		public string TagName
		{
			set { _f_tagname = value; }
			get { return _f_tagname; }
		}
		/// <summary>
		/// 标签类型 1产品 2会员(暂不启用)
		/// </summary>
		public int Type
		{
			set { _f_type = value; }
			get { return _f_type; }
		}
		/// <summary>
		/// 标签分组 1系统标签 不能更改 2基础标签 3活动标签
		/// </summary>
		public int CLass
		{
			set { _f_class = value; }
			get { return _f_class; }
		}

		/// <summary>
		/// 排序 正序
		/// </summary>
		public int Sort
		{
			set { _f_sort = value; }
			get { return _f_sort; }
		}
		#endregion Model

	}
}

